<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Asia</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="DNA Asia" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>DNA Asia</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-dna-asia-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="sup-dna-asia-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-dna-asia-can.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Can</h3>
                </div>
            </div>
            <!-- /MAIN CONTENT -->

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">

                    <li>
                        <a href="case-dna-asia-cust-cab-assem-wp-cam.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-cust-cab-assem-wp-cam.jpg" class="ui-li-thumb">
                            <h2>Custom Cable Assembly for Waterproof Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-antenna-iot.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-antenna-for-iot-application-1.jpg" class="ui-li-thumb">
                            <h2>Antenna for IOT (Internet of Things) Application</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-auto-dome-lamp.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-automotive-dome-lamp-1.jpg" class="ui-li-thumb">
                            <h2>Automotive Dome Lamp</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-batt-connect-design.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-battery-connector-design.jpg" class="ui-li-thumb">
                            <h2>Battery Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-display-cap.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-display-capabilities-1.jpg" class="ui-li-thumb">
                            <h2>Display Capabilities</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-flat-cable.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-flat-cable-Assembly.jpg" class="ui-li-thumb">
                            <h2>Flat Cable Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-marine-antena.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-marine-antenna-mast-antenna-1.jpg" class="ui-li-thumb">
                            <h2>Marine Antenna (mast antenna)</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-matched-pair-assem.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-matched-pair-assem.jpg" class="ui-li-thumb">
                            <h2>Matched Pair Cable Assemblies for Digital Interface for Video and Audio (DiiVA) Test Kit</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-metal-extrusion.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-metal-extrusion-1.jpg" class="ui-li-thumb">
                            <h2>Metal Extrusion</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-outdoor-wireless-app.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-outdoor-wireless-application.jpg" class="ui-li-thumb">
                            <h2>Outdoor Wireless Applications</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-precision-mini-pumps.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-precision-mini-pumps-1.jpg" class="ui-li-thumb">
                            <h2>Precision Mini Pumps</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-sim-card-connect.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-sim-card-connector-design-1.jpg" class="ui-li-thumb">
                            <h2>SIM Card Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-usb-3-connect.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-usb-3-connector-design-1.jpg" class="ui-li-thumb">
                            <h2>USB 3.0 Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
